package com.engine.recruit.enums;

/**
 * 入职状态枚举类
 *
 * @author:dxfeng
 * @createTime: 2023/10/10
 * @version: 1.0
 */
public enum EntryStatusEnum {
    /**
     * 入职状态
     */
    PENDING("0", "待入职"),
    EMPLOYED("0", "已入职"),
    CANCEL("0", "取消入职");

    EntryStatusEnum(String value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    private String value;
    private String desc;

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
